Bug 1258765 - virt-who rebase
Summary: virt-who rebase
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-who
Version: 6.8
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Radek Novacek
QA Contact: gaoshang
Jana Heves
URL:
Whiteboard:
Depends On:
Blocks: 1167283 1259038 1259295 1272873
TreeView+ depends on / blocked
 
Reported: 2015-09-01 08:51 UTC by Radek Novacek
Modified: 2016-12-01 00:32 UTC (History)
5 users (show)

Fixed In Version: virt-who-0.16-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
virt-who rebased to version 0.16-7 * *virt-who* queries of the Hyper-V hypervisor have been extended to include the capacity (socket counts so that the subscription applied to the hypervisor can be evaluated), name, and type to be displayed in the SMS inventory to make it easier for the user to identify the system. * the *virt-who* interval, "VIRTWHO_INTERVAL=", has been extended to 1 minute to prevent from failures in communication with Subscription-Manager. * *virt-who* now supports connecting Red Hat Enterprise Virtualization Manager (RHEV-M) and the Hyper-V hypervisor through proxy. * *virt-who* now allows filtering for hosts that are sent by *virt-who* to Red Hat Subscription-Manager. * *virt-who* is able to report which virtual guests of virtual machines are active on all known hypervisors.
Clone Of:
Environment:
Last Closed: 2016-05-10 23:56:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0859 normal SHIPPED_LIVE virt-who bug fix and enhancement update 2016-05-10 22:44:47 UTC

Description Radek Novacek 2015-09-01 08:51:34 UTC
virt-who should be rebased to latest upstream version.

There are lots of improvements and optimizations in the upstream repository since version that is in RHEL-6.7. I would highly recommend doing a rebase here.

There's a more recent version in RHEL-7.2 that has quite a few improvements, I would be nice if customer can use them also in RHEL-6.

Comment 1 Radek Novacek 2015-12-17 12:31:44 UTC
virt-who package is now rebased to virt-who-0.16-1.el6.

Comment 4 errata-xmlrpc 2016-05-10 23:56:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0859.html


Note You need to log in before you can comment on or make changes to this bug.